/* Variables and mixins declared here will be available in all other SCSS files */

// Boostrap Variable Overrides
$primary: #2a9fd6;
$highlight: #d5e0f2;
$red: #cf2027;
$light: #282828;
$dim: #333;
$muted: #888;
$card-bg: #3c3c3c;

$dropdown-link-color: #fff;
$dropdown-font-size: 0.875rem;
$modal-content-bg: $light;
